Bug 7008 - choice of display manager is tied to choice of desktop
Summary: choice of display manager is tied to choice of desktop
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gdm   
(Show other bugs)
Version: 6.1
Hardware: All Linux
medium
low
Target Milestone: ---
Assignee: Preston Brown
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-11-15 09:42 UTC by Bert de Bruijn
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-11-23 15:54:24 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Bert de Bruijn 1999-11-15 09:42:25 UTC
/etc/X11/prefdm chooses a display manager according to the desktop
preference in /etc/sysconfig/desktop
I need remote XDMCP features, and therefore I run xdm (because gdm doesn't
support indirects (etc.) as well as it should). In the present
configuration, I can't choose to run a Gnome desktop and have
/etc/X11/prefdm start xdm at the same time.

I think the display manager choice should be seperated from the desktop
environment choice.

Comment 1 Preston Brown 1999-11-23 15:54:59 UTC
This is a custom configuration issue.  The choice of associating the window
manager that goes with the desktop that is chosen is what most users are
expecting by default.  If you wish, you can modify /etc/sysconfig/desktop to be
"AnotherLevel" and then use switchdesk to change your individual preferences.


Note You need to log in before you can comment on or make changes to this bug.